CppUnit project page | FAQ | CppUnit home page

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

Classes
TestRunner.h File Reference
`#include <cppunit/TestSuite.h>`
`#include <string>`
Include dependency graph for cppunit/TestRunner.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | TestRunner
| Generic test runner.The TestRunner assumes ownership of all added tests: you can not add test or suite that are local variable since they can't be deleted. More...
class | TestRunner::WrappingSuite
| (INTERNAL) Mutating test suite. More...

| hosts this site. |  | Send comments to: CppUnit Developers